# Generated by Django 2.2.11 on 2020-03-26 23:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0009_carritocompras'),
    ]

    operations = [
        migrations.RenameField(
            model_name='imagenesproducto',
            old_name='nombreImagen',
            new_name='imagen',
        ),
    ]
